[SciPy-user] Numeric 24, matplotlib, etc.

Stephen Walton stephen.walton at csun.edu
Sun Oct 30 13:17:03 CST 2005


Robert Kern wrote some advice for getting Numeric 24.0 working on 
Ubuntu.  I tried it but my hard-won Fedora expertise is more time 
efficient right now than working with Ubuntu, so I've switched to FC4 on 
all my systems.

So, I did "python setup.py bdist_rpm" on Numeric 24.0, and "rpm -i 
--replacefiles" on the resulting RPM, and all is well.  New scipy, 
matplotlib, and so on cooperate nicely.



More information about the SciPy-user mailing list